body{padding:0px !important;margin:0 auto !important;font-family:arial;color:#333 !important;font-size:12px;line-height:20px !important}
#wrapper{width:100%;margin:0px;padding:0px}
img{border:none}
#header{width:960px;border:1px solid #E2E3E5;margin:10px 0 0px 0;height:50px;background-color:#F4F5F6}
.logo{padding:15px 0 0 15px;float:left;font-size:18px}
.logo-right{float:right;padding:10px 0 0 0;}
#page{width:980px;clear:left;overflow:hidden}
#middle{width:980px;overflow:hidden}
.c-event-wrap{width:380px;float:left;border:1px solid #999}
.title{width:370px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.manage-event-wrap{width:550px;float:right;border:1px solid #999}
.me-title{width:540px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.sep-td{border-right:1px solid #999;border-bottom:1px solid #999}
.middle-left{width:400px;float:left}
.middle-right{width:520px;float:right}
.search-button{background:url(../images/blue-sub.png) no-repeat;width:23px;height:23px;border:none}
.main-title{padding:8px 0 8px 10px;width:888px;background-color:#999;font-size:18px;text-transform:uppercase;text-align:left}
.main-wrapper{width:930px;padding:10px 0 0 0;}
.left-panel{width:260px;float:left;border:1px solid #999999;}
.l-title{border-bottom:1px solid #999;padding:5px 0 5px 5px;}
.l-main-link{margin:0;padding:0;float:left}
.l-main-link li{padding:5px 0 5px 8px;text-align:left}
.l-main-link li a{text-decoration:none;color:#333333;padding:5px 0 5px 0px;}
.sublinks{margin:0;padding:0;}
.sublinks li{list-style:none;padding:3px 0 3px 0px;text-align:left;line-height:18px}
.right-middle{width:650px;float:right;border:1px solid #999}
.td_bg{background-color:#E2E2E4}
.srt-bg{background-color:#a7a9ac;padding:7px 0 7px 10px;width:930px;font-size:18px;color:#333333}
.sr-wrapper{width:940px;padding:10px 0 0 0;}
.fr-wrapper{width:210px;float:left;border:1px solid #bdbec0}
.sr-display{width:665px;float:right;border:1px solid #b4b6b8;}
.sr-title{background-color:#bcbec0;color:#ffffff;}
.upload-wrapper{width:936px;border:1px solid #a7a9ac;color:#63666a}
.up-title{background-color:#b8bcc0;padding:5px 0 5px 5px;font-size:18px;color:#686b6e;}
.admin-event-wrapper1{width:450px;float:left;}
.admin-event-wrapper2{width:450px;float:right;}
.admin-event-wrap1{width:435px;float:left;clear:left;margin:0 0 10px 0}
.admin-event-wrap{width:450px;float:left;border:1px solid #999;clear:left;margin:0 0 10px 0}
.admin-title{width:440px;padding:8px 0 8px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999;text-align:left}
.admin-event-wrap2{width:450px;float:right;border:1px solid #999;margin:0 0 10px 0}
.big_txt{font-size:22px;font-weight:normal;text-transform:uppercase;text-decoration:none;color:#000}
.link{color:#000000;text-decoration:none;}
.link:hover{text-decoration:underline}
.form_ele{border-color:#B1B1B1 #E0E0E0 #E0E0E0 #B1B1B1;border-style:solid;border-width:1px;color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:12px;padding:3px 0 3px 10px;width:220px;}
.reg_ele{border-color:#B1B1B1 #E0E0E0 #E0E0E0 #B1B1B1;border-style:solid;border-width:1px;color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:12px;padding:3px 0 3px 5px;width:160px;}
ul{border:0;margin:0;padding:0;}
#pagination-digg li{border:0;margin:0;padding:0;font-size:11px;list-style:none;margin-right:2px;}
#pagination-digg a{border:solid 1px #9aafe5;margin-right:2px;}
#pagination-digg .previous-off,
#pagination-digg .next-off{border:solid 1px #DEDEDE;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}
#pagination-digg .next a,
#pagination-digg .previous a{font-weight:bold;}
#pagination-digg .active{background:#2e6ab1;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}
#pagination-digg a:link,
#pagination-digg a:visited{color:#0e509e;display:block;float:left;padding:3px 6px;text-decoration:none;}
#pagination-digg a:hover{border:solid 1px #0e509e}
.support-wrapper{width:938px;padding:0 0 0 0;border:1px solid #999;overflow:hidden}
.support-upper{width:908px;padding:0 10px 0 10px;border-bottom:1px solid #999;overflow:hidden}
.support-upper-left{width:300px;float:left;padding:0 10px 0 0;border-right:1px solid #999}
.support-upper-right{width:550px;float:right;}
.support-bottom{width:908px;padding:0 10px 0 10px;overflow:hidden}
.search-bottom-left{width:200px;float:left;padding:0 10px 0 10px}
.search-bottom-right{width:650px;float:right;padding:0 0 15px 0}
.firm-wrapper{width:908px;padding:0px;overflow:hidden;clear:left}
.firm-wrapper_list{width:960px;padding:0px;overflow:hidden;clear:left;margin:0 20px}
.firm-left-wrapper{width:270px;float:left;padding:0;background-color:#F8F8F8}
.user-wrapper{width:900px;padding:10px;overflow:hidden}
.user-list-wrapper1{width:270px;float:left;padding:0;background-color:#F8F8F8}
.user-list-wrapper2{width:270px;float:left;padding:0;background-color:#F8F8F8}
.user-list-wrapper3{width:270px;float:left;padding:0;background-color:#F8F8F8}
.firm-left-wrapper2-wrap{width:285px;float:left;padding:0;}
.firm-left-wrapper2{width:270px;float:left;padding:0;background-color:#F8F8F8;margin-left:15px}
.firm-left-wrapper3{width:315px;float:left;padding:0;background-color:#F8F8F8;margin:0 5px 0 10px;}
.firm-left-wrapper4{width:350px;float:left;padding:0;background-color:#F8F8F8;margin:0 5px 0 10px;}
.firm-left-wrapper41{width:350px;float:left;padding:0;background-color:#F8F8F8;margin:8px 5px 0 10px;}
.firm-right-wrapper{width:600px;float:right;background-color:#F8F8F8}
.firm-link{text-decoration:none;color:#333;padding:0 40px 0 0;}
.admin-user-wrapper{width:100%;float:left;background-color:#f8f8f8;border:1px solid #999;margin-top:0px;}
@media \0screen{.admin-user-wrapper{margin-top:36px;}
}
.admin-user-wrapper22{width:100%;float:left;background-color:#f8f8f8;border:1px solid #999;}
@media \0screen{.admin-user-wrapper22{margin-top:36px;}
}
.admin-user-tags{width:300px;float:left;background-color:#f8f8f8;border:1px solid #999;margin-top:10px;margin-left:30px}
.admin-user-wrapper2{width:584px;float:left;background-color:#f8f8f8;border:1px solid #999;margin-top:10px;}
.admin-user-tags2{width:300px;float:left;background-color:#f8f8f8;border:1px solid #999;margin-top:10px;margin-left:20px}
.ap-title{padding:10px 0 10px 10px;border-bottom:1px dotted #666666;font-size:14px}
.ap-ul{width:260px;float:right;}
.ap-ul-links{margin:0;padding:0;}
.ap-ul-links li{margin:0;list-style:none;display:inline;padding:4px 0}
.ap-ul-links li a{list-style:none;display:inline;padding:0 8px 0 8px;text-decoration:none;color:#333}
ul.ap-ul-links li.highlight{background:#9E9F9F;}
ul.ap-ul-links li.highlight a{color:#fff;cursor:default;}
.ap-wrapper{width:938px;padding:10px 0 10px 0;overflow:hidden}
.ap-left{width:430px;padding:0 10px 0 10px;float:left}
.ap-right{width:460px;padding:0 10px 0 10px;border-left:1px dotted #666666;float:right}
.ap-left2{width:480px;padding:0 10px 0 10px;float:left;border-right:1px dotted #666666;}
.ap-right2{width:400px;padding:0 10px 0 10px;float:right}
.manage-event-pwrap{width:935px;border:1px solid #999}
#footer{width:940px;padding:15px 0 5px 0;clear:left;overflow:hidden}
.footer-ld{width:940px;border-top:2px solid #b9bcc1;padding:10px 0 0 0}
.fl{margin:0;padding:0;}
.fl li{list-style:none;display:inline;}
.fl li a{text-decoration:none;padding:0 3px 0 3px;color:gray}
#pop-wrapper{width:700px;border:1px solid #666}
#pop-wrapper2{width:800px;border:1px solid #666}
.pop-title{padding:8px 0 8px 10px;background-color:#999999;font-size:14px;font-weight:bold;text-transform:uppercase;text-align:left}
.button-close{width:300px;text-align:right;margin:-24px -22px 0 0;clear:left;float:right}
.login_link_div{width:100px;float:right;background-color:#A7A9AC;padding:5px 0;color:#fff;margin-right:20px}
#login_link{text-decoration:none;color:#fff;font-size:13px}
.sort_ele{font-size:12px;margin:2px;padding:3px;width:115px;}
.firm-left-wrapper_user{width:260px;float:left;padding:0;background-color:#F8F8F8;}